View Issue Details

IDProjectCategoryView StatusLast Update
0001120SymmetricDS ProBugpublic2013-04-21 10:08
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version3.4.0Fixed in Version3.4.0 
Summary0001120: Error is not handled gracefully when a transform column is saved without a target column
DescriptionError is not handled gracefully when a transform column is saved without a target column
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-03-18 16:51 chenson New Issue
2013-03-18 16:51 chenson Status new => assigned
2013-03-18 16:51 chenson Assigned To => abrougher
2013-04-03 15:27 abrougher Status assigned => resolved
2013-04-03 15:27 abrougher Fixed in Version => 4.0.0
2013-04-03 15:27 abrougher Resolution open => fixed
2013-04-03 15:27 abrougher Assigned To abrougher => chenson
2013-04-21 10:06 chenson Fixed in Version 4.0.0 => 3.4.0
2013-04-21 10:08 chenson Status resolved => closed